[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tvector3_extended, Tvector3_extended): Tvector3_extended

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 388

`operator operator *(Tvector3_extended, Tvector3_extended): Tvector3_extended(`
`const x: Tvector3_extended;`
`const y: Tvector3_extended`
`):Tvector3_extended;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.

Documentation generated on: Feb 26 2014